Go to the latest version of this document.

# ``twisted`.`internet`.`error`.`ConnectionAborted``

exception documentation

`class ConnectionAborted(ConnectionLost): (source)`

View In Hierarchy

Connection was aborted locally, using `twisted.internet.interfaces.ITCPTransport.abortConnection`.

Present Since
11.1

Constant | `MESSAGE` | Undocumented

Inherited from `ConnectionLost`:

Method | `__str__` | Undocumented
Class Variable | `__doc__` | Undocumented

MESSAGE: `str` = (source)
overrides `twisted.internet.error.ConnectionLost.MESSAGE`

Undocumented

Value

    'Connection was aborted locally using ITCPTransport.abortConnection'